{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Add A Course</title>
{% endblock meta %}

{% block content %}
<h4>Create a new post for {{section.title}}</h4>
<h6>for {{course.title}}</h6>
<hr>
  <form action="" method="POST">
      {% csrf_token %}
      {{form}}
      <input type="submit" value="Submit" class="btn green">
  </form>

  
{% endblock content %}